<<<<<<< HEAD
{  
   "name": "Cyber Glow",  
   "version": "1.3.7",  
   "minAppVersion": "1.3.0",  
   "author": "TheEmperorArt",  
   "authorUrl": "https://github.com/ArtexJay/Obsidian-CyberGlow"  
}

=======
{  
   "name": "Cyber Glow",  
   "version": "1.3.7",  
   "minAppVersion": "1.3.0",  
   "author": "TheEmperorArt",  
   "authorUrl": "https://github.com/ArtexJay/Obsidian-CyberGlow"  
}

>>>>>>> 77abb6a0bf9452daf6706798b3a3b4cdd4d5f8a2
